<!DOCTYPE>
<html>


</d>
        <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>DebatikCenter</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
 <script src="https://code.jquery.com/jquery-1.10.2.js"></script>
        <style>
                * { margin: 0; padding: 0; }
                 html, body {height:100%; margin:0; padding:0;}

                img {
                  margin-top: -10px;
                  margin-bottom: -10px;
                  padding-top: 0px;
                }
                #logo {margin-top: 10px;}
                #page-wrap { width: 400px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
        /*      p { font: 15px/2 Georgia, Serif; margin: 0 0 30px 0; text-indent: 40px; } */
@media screen and (max-width : 760px){
  img { padding-top: 80px;}
}
        </style>
        <link href="https://fonts.googleapis.com/css?family=Overpass+Mono" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="../css/normalize.css">
        <link rel="stylesheet" type="text/css" href="../css/style.css">
  <link rel="stylesheet" type="text/css" href="../css/footer.css">
</head>
<body>
     <div id="nav-placeholder" ></div>
<!--HEADER-->
<script>
$(function(){
  $("#nav-placeholder").load("../header.html");
});
</script>

<div id="backgound_image"><img src='https://debatikcenter.net/assets/rebirth_of_a_nation.gif' width="100%" height="auto" ></div>
<!--
        <div class="footer">
  <div class="footerContent" style="padding-left:3%;">
		<p class="homepgFooter_left">&copy; DCCA. ALL RIGHTS RESERVED</p>
		<p class="homepgFooter_right" ><a href="mailto:info.debatikcenter@gmail.com" style="text-decoration:none; color:black">info.debatikcenter@gmail.com</a></p>
  </div>
	</div> -->

</body>
</html>
